prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 MultimediaWidgets
Description: Qt MultimediaWidgets module
Version: 5.12.0
Libs: -L${libdir} -lQt5MultimediaWidgets 
Libs.private: -L/Users/qt/work/install/lib -lQt5Multimedia -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -framework CoreGraphics -framework OpenGLES -framework CoreText -lQt5Widgets -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Network -lQt5Core -lm -lz -lqtpcre2 -lQt5OpenGL -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework CoreGraphics -framework OpenGLES -framework CoreText -lQt5Widgets -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Core -lm -lz -lqtpcre2   
Cflags: -DQT_MULTIMEDIAWIDGETS_LIB -I${includedir}/QtMultimediaWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Multimedia Qt5Widgets

